.TH "LUTEFISK" "7" "2009/04/25" "" ""

.SH "NAME"
lutefisk-doc \- software for the de novo interpretation of peptide
CID spectra (documentation)

.SH "DESCRIPTION"
This manual page documents briefly the \fBlutefisk\-doc\fR package. This
package contains the user manual for the \fBlutefisk\fR software
package. The documentation is provided in the form of a set of HTML
files. The files are located in /usr/share/doc/lutefisk\-doc. Note that
the documentation is also available at
\fI\%http://www.hairyfatguy.com/lutefisk/docs/\fP.

.SH "SEE ALSO" 
.BR lutefisk (1).

.SH "AUTHORS"
\fB Richard S. Johnson\fR <\&jsrichar@alum.mit.edu\&>.
.sp -1n
.IP "" 4
Program author.
.PP
\fBFilippo Rusconi\fR <\&rusconi\-debian@laposte.net\&>.
.sp -1n
.IP "" 4
Man\-page author for the Debian distribution\&.

.SH "COPYRIGHT"
Copyright \(co 1995\-1999 Richard S. Johnson
.PP
Copyright \(co 2009 Filippo Rusconi
.PP
This manual page was written for the Debian system (but may be used by others).
.PP
Permission is granted to copy, distribute and/or modify this document
under the terms of the GNU General Public License, Version 3 or (at
your option) any later version published by the Free Software
Foundation\&.
.PP 
 On a Debian system the complete text of the GNU General Public
License version 3 can be found in the file
`\fI\%/usr/share/common-licenses/GPL\-3\fP'.
